API sandbox

From ConTeXt wiki

JavaScript is required to use the API sandbox.